GDB (xrefs)

Public Attributes | List of all members
mdebug_extra_func_info Struct Reference

`#include "mdebugread.h"`

## Public Attributes
long | numargs
PDR | pdr

## Detailed Description

Definition at line 29 of file mdebugread.h.

## Member Data Documentation

## ◆ numargs

long mdebug_extra_func_info::numargs

Definition at line 31 of file mdebugread.h.

Referenced by parse_symbol().

## ◆ pdr

PDR mdebug_extra_func_info::pdr

Definition at line 32 of file mdebugread.h.

Referenced by find_proc_desc(), parse_procedure(), parse_symbol(), and psymtab_to_symtab_1().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/mdebugread.h